Error : Gradle's dependency cache

急!!!

Gradle's dependency cache may be corrupt (this sometimes occurs after a network connection timeout.)
打开项目时显示此错误,不知道为什么,在网上搜说是gradle文件损坏或是版本不对,我又在官网上下了对应的gradle-4.1-all.zip,放到了C盘下的.gradle\wrapper\dists目录下,重启后还是报错,有老师知道怎么解决吗?

急!!!
2018-01-27 19:28 添加评论 分享
已邀请:

要回复问题请先登录注册

退出全屏模式 全屏模式 回复